Subject: Bug#271 closed by Mike Gabriel <[email-masked]> (Re: [X2Go-Dev] Bug#271: nx-3.5.0.20 breaks FreeNX on RPM based system)

From: [email-masked] (X2Go Bug Tracking System)
Date: Fri, 15 May 2015 12:50:04 +0000

This is an automatic notification regarding your Bug report
which was filed against the nx-libs package:

#271: nx-3.5.0.20 breaks FreeNX on RPM based system

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
271: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=271
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] Bug#271: nx-3.5.0.20 breaks FreeNX on RPM based system
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2015 12:49:32 +0000

Control: close -1

On  Mi 24 Jul 2013 07:12:10 CEST, Mike Gabriel wrote:

> Package: nx-libs
> Version: 3.5.0.20
> Tag: rpm-packages
>
> Hi Jan,
>
> 23:31 < masc88> hello. nx-3.5.0.20 appears to introduce corruption  
> within server side session file
>                 and communication protocol
> 23:32 < masc88> on session resume in conjunction with freenx. is  
> this a known issue?
> 23:33 < masc88> I had to downgrade to nx-3.5.0.17 to stabilize  
> resuming of sessions
>
> obviously there is a problem with FreeNX / X2Go if nx-3.5.0.20 is  
> installed. I assume that the installation is on an RPM based system  
> (because the .deb packages do not have a package named nx).
>
> Greets,
> Mike

As I know use cases from x2go-user (Robert Dinse reported them) where  
X2Go and FreeNX run on the same server, I consider this issue as  
solved or a local setup problem.

Thus, closing this bug.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: nx-3.5.0.20 breaks FreeNX on RPM based system
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jul 2013 07:12:10 +0200

Package: nx-libs
Version: 3.5.0.20
Tag: rpm-packages

Hi Jan,

23:31 < masc88> hello. nx-3.5.0.20 appears to introduce corruption  
within server side session file
                 and communication protocol
23:32 < masc88> on session resume in conjunction with freenx. is this  
a known issue?
23:33 < masc88> I had to downgrade to nx-3.5.0.17 to stabilize  
resuming of sessions

obviously there is a problem with FreeNX / X2Go if nx-3.5.0.20 is  
installed. I assume that the installation is on an RPM based system  
(because the .deb packages do not have a package named nx).

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb